msgid ""
msgstr ""
"Project-Id-Version: 8Degree Posts List - Easy-To-Use Posts Listing Plugin "
"For WordPress\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-04-25 05:53+0000\n"
"PO-Revision-Date: 2018-04-25 06:19+0000\n"
"Last-Translator: 8Degree <support@8degreethemes.com>\n"
"Language-Team: Nepali\n"
"Language: ne_NP\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: eight-degree-posts-list-pro.php:748
msgid "% Comments"
msgstr "% टिप्पणिहरु"

#: inc/backend/edpl_shortcode_options.php:14
msgid "(Click into box below to copy shortcode)"
msgstr "(शर्ट प्रतिलिपि गर्न तल बक्समा क्लिक गर्नुहोस्)"

#: inc/backend/edpl_shortcode_options.php:18
msgid "(Paste into any page or post)"
msgstr "(कुनै पनि पेज वा पोष्टमा टाँस्नुहोस्)"

#: eight-degree-posts-list-pro.php:746
msgid "0 Comments"
msgstr "0 टिप्पणिहरु"

#: eight-degree-posts-list-pro.php:1383
msgid "1"
msgstr ""

#: eight-degree-posts-list-pro.php:747
msgid "1 Comment"
msgstr "1 टिप्पणी"

#: eight-degree-posts-list-pro.php:1384
msgid "2"
msgstr ""

#: eight-degree-posts-list-pro.php:1385
msgid "3"
msgstr ""

#: eight-degree-posts-list-pro.php:1386
msgid "4"
msgstr ""

#: inc/backend/edpl_custom_post_type.php:41
msgid "Eight Degree Posts List Pro Description"
msgstr "8 डिग्री पोष्ट सूची सूची"

#. Name of the plugin
msgid "8Degree Posts List - Easy-To-Use Posts Listing Plugin For WordPress"
msgstr ""
"8 व्यक्तिगत पोस्ट सूची - वर्डप्रेसको लागि सजिलो पोस्ट-सूची सूची प्रयोग "
"गर्नुहोस्"

#. Author of the plugin
msgid "8degree Themes"
msgstr "8 डीडी थीम्स"

#. Description of the plugin
msgid "A plugin that works on each and every aspects of WordPress Posts."
msgstr "एउटा प्लगइन जसले वर्डप्रेस पोष्टहरूका प्रत्येक पक्षमा काम गर्दछ।"

#: eight-degree-posts-list-pro.php:157 eight-degree-posts-list-pro.php:158
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:159
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:160
msgid "About"
msgstr "बारेमा"

#: inc/backend/edpl_custom_post_type.php:20
msgid "Add New"
msgstr "नयाँ थप्नुहोस्"

#: inc/backend/edpl_custom_post_type.php:19
msgid "Add New Item"
msgstr "नयाँ वस्तु थप्नुहोस्"

#: inc/backend/edpl_custom_post_type.php:18
msgid "All Items"
msgstr "सबै चीजहरू"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:26
msgid "Author"
msgstr "लेखक"

#: inc/backend/edpl-tab-contents/edpl-main-query.php:9
msgid "By Post Title"
msgstr "पोस्ट शीर्षक द्वारा"

#: inc/backend/edpl-tab-contents/edpl-main-query.php:12
msgid "By Post Type"
msgstr "पोस्ट प्रकार द्वारा"

#: inc/backend/edpl-tab-contents/edpl-main-query.php:11
msgid "By Taxonomy"
msgstr "वर्गीकरण द्वारा"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:111
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:36
msgid "Category"
msgstr "कोटि"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:128
msgid "Check author/s for querying their posts"
msgstr "उनीहरूका पोष्टहरू प्रश्नका लागि लेखक / s जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:129
msgid "Check author/s names to retrieve their posts"
msgstr "आफ्ना पोष्टहरू पुन: प्राप्त गर्न लेखक / s नामहरू जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:4
msgid "Check or uncheck following options to show or hide the posts content"
msgstr ""
"पोष्ट सामग्री देखाउन वा लुकाउन निम्न विकल्पहरू जाँच गर्नुहोस् वा अनचेक "
"गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:4
msgid ""
"Check or uncheck following options to show or hide the social share medias"
msgstr ""
"सामाजिक साझेदारी मेडियाहरू देखाउन वा लुकाउन निम्न विकल्पहरू जाँच गर्नुहोस् "
"वा अनचेक गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:151
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:154
msgid "Check single/multiple post status for querying"
msgstr "प्रश्नको लागि एकल / बहु पोस्ट स्थिति जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:27
msgid "Check to hide author"
msgstr "लेखक लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:112
msgid "Check to hide category for posts"
msgstr "पोष्टको लागि कोटि लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:78
msgid "Check to hide comments count"
msgstr "टिप्पणी गणना लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:44
msgid "Check to hide date"
msgstr "मिति लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:61
msgid "Check to hide excerpt"
msgstr "अंश लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:30
msgid "Check to hide Facebook"
msgstr "फेसबुक लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:86
msgid "Check to hide Google+"
msgstr "Google+ लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:95
msgid "Check to hide image for posts"
msgstr "पोष्टहरूका लागि छवि लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:100
msgid "Check to hide Linkedin"
msgstr "Linkedin लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:72
msgid "Check to hide mail"
msgstr "मेल लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:58
msgid "Check to hide Pinterest"
msgstr "Pinterest लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:146
msgid "Check to hide readmore of the post"
msgstr "पोस्टको पढ्नका लागि लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:129
msgid "Check to hide tags of the post"
msgstr "पोष्टको ट्याग लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:10
msgid "Check to hide title"
msgstr "शीर्षक लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:44
msgid "Check to hide Twitter"
msgstr "चहचहाना लुकाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-pagination.php:11
msgid "Check to show pagination"
msgstr "चित्रण देखाउन जाँच गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:9
msgid "Check to show social share of the post"
msgstr "पोस्टको सामाजिक साझेदारी देखाउन जाँच गर्नुहोस्"

#: eight-degree-posts-list-pro.php:639
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:639
msgid "Child Page"
msgstr "बाल पृष्ठ"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:101
msgid "Choose a taxonomy"
msgstr "वर्गीकरण छान्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:85
msgid "Choose an option for ordering how posts are displayed."
msgstr "कसरी पोष्टहरू प्रदर्शन गर्न आदेश छनौट गर्नुहोस्।"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:77
msgid "Comment Counts"
msgstr "टिप्पणी गणनाहरू"

#: eight-degree-posts-list-pro.php:756
msgid "Comments"
msgstr "टिप्पणीहरू"

#: inc/backend/edpl_backend_view.php:12
msgid "Controls"
msgstr "नियन्त्रण गर्दछ"

#: inc/backend/edpl_shortcode_options.php:22
msgid ""
"Copy &amp; paste code below  to a template file for including eight degree "
"posts list into your theme."
msgstr ""
"प्रतिलिपि & amp; तपाइँको विषयमा आठ डिग्री पोष्ट सूची सहितको लागि टेम्प्लेट "
"फाइलमा तल टाँस्नुहोस् कोड।"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:43
msgid "Date"
msgstr "मिति"

#: inc/backend/edpl-tab-contents/edpl-mobile-detect.php:17
msgid "Desktop Column"
msgstr "डेस्कटप स्तम्भ"

#: inc/backend/edpl_custom_post_type.php:22
msgid "Edit Item"
msgstr "वस्तु सम्पादन गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:187
msgid "EDPL Shortcodes"
msgstr "EDPL शर्टकोडहरू"

#: inc/backend/edpl-tab-contents/edpl-pagination.php:10
msgid "Enable Pagination"
msgstr "चित्रण सक्षम गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:60
msgid "Excerpt"
msgstr "उद्धरण"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:119
msgid "Excerpt length"
msgstr "व्याख्या लम्बाई"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:55
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:195
msgid "Exclude Checked"
msgstr "चेक बहिष्कार गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:51
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:191
msgid "Exclude/Include"
msgstr "बहिष्कृत / समावेश गर्नुहोस्"

#: eight-degree-posts-list-pro.php:1241
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:29
msgid "Facebook"
msgstr "फेसबुक"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:4
msgid "Fill in following options to carry out WP Query"
msgstr "WP क्वेरी चलाउन निम्न विकल्पहरूमा भर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:86
msgid "Filter Taxonomy"
msgstr "फिल्टर वर्गीकरण"

#: eight-degree-posts-list-pro.php:1485
msgid "Filter Taxonomy:"
msgstr "फिल्टर वर्गीकरण:"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:259
msgid "Filter Template"
msgstr ""
"फिल्टर टेम्प्लेट\n"

#: inc/backend/edpl-tab-contents/edpl-taxonomy-select-section.php:96
msgid "Following options are available for taxonomy: "
msgstr "निम्न विकल्पहरू वर्गीकरणको लागि उपलब्ध छन्:"

#: inc/backend/edpl-tab-contents/edpl-mobile-detect.php:14
msgid "For only Grid, Magazine, Masonry layouts and their templates"
msgstr "केवल ग्रिड को लागि, म्यागजिन, चिनाई लेआउट र उनको टेम्प्लेट"

#: inc/backend/edpl-tab-contents/edpl-pagination.php:8
msgid "For only Grid, Masonry and Magazine layouts and their templates"
msgstr "केवल ग्रिड को लागि, चिनाई र पत्रिका लेआउट र उनको टेम्प्लेट"

#: inc/backend/edpl-tab-contents/edpl-tab-controls.php:6
msgid "General"
msgstr "सामान्य"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:124
msgid "Give excerpt length(word count) to display as content"
msgstr "सामग्रीको रूपमा प्रदर्शित गर्न अंश लम्बाइ (शब्द गणना) दिनुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:78
msgid "Give posts ids as 19, 18, 54 separated with a comma"
msgstr "1 9, 18, 54 को रूपमा पोष्ट एडिहरूलाई अल्पविरामसँग विभाजित गरियो"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:72
msgid "Give tag terms as tag1, tag2, tag3 separated with a comma"
msgstr ""
"ट्याग 1, ट्याग 2, ट्याग 3 को रूपमा ट्याग सर्तहरूलाई अल्पविरामसँग "
"छुट्याउनुहोस्"

#: eight-degree-posts-list-pro.php:1274
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:85
msgid "Google+"
msgstr "Google+"

#: eight-degree-posts-list-pro.php:145
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:147
msgid "Help"
msgstr "मद्दत"

#: eight-degree-posts-list-pro.php:146
msgid "How To Use"
msgstr "कसरी प्रयोग गर्ने"

#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:148
msgid "How To Use Post Integration"
msgstr "पोस्ट एकीकरण कसरी प्रयोग गर्ने"

#. Author URI of the plugin
msgid "https://8degreethemes.com"
msgstr "https://8degreethemes.com"

#. URI of the plugin
msgid "https://8degreethemes.com/wordpress-plugins/eight-degree-posts-list"
msgstr "https://8degreethemes.com/wordpress-plugins/eight-degree-posts-list"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:94
msgid "Image"
msgstr "छवि"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:53
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:193
msgid "Include all available"
msgstr "सबै उपलब्ध समावेश गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:57
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:197
msgid "Include Checked"
msgstr "चेक इन गर्नुहोस्"

#: eight-degree-posts-list-pro.php:211
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:213
msgid "Include into Template"
msgstr "टेम्प्लेटमा समावेश गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:99
msgid "LinkedIn"
msgstr "LinkedIn"

#: eight-degree-posts-list-pro.php:1285
msgid "Linkedin"
msgstr "LinkedIn"

#: inc/frontend/edpl_shortcodes.php:462
msgid "Load More"
msgstr "थप लोड गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-pagination.php:53
msgid "Load More Template"
msgstr "थप टेम्प्लेट लोड गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-pagination.php:168
msgid "Load More Text"
msgstr "थप पाठ लोड गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-pagination.php:145
msgid "Loading More Animation"
msgstr "थप एनिमेशन लोड गर्दै"

#: eight-degree-posts-list-pro.php:1296
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:71
msgid "Mail"
msgstr "मेल"

#: inc/backend/edpl_backend_view.php:13
msgid "Main"
msgstr "मुख्य"

#: inc/backend/edpl_backend_view.php:15
msgid "Mobile"
msgstr "मोबाइल"

#: inc/backend/edpl-tab-contents/edpl-mobile-detect.php:70
msgid "Mobile Column"
msgstr "मोबाइल स्तम्भ"

#: inc/backend/edpl_custom_post_type.php:21
msgid "New Item"
msgstr "नयाँ वस्तु"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:178
msgid "No Appropriate conditions met!"
msgstr "कुनै उपयुक्त अवस्था भेटिएन!"

#: eight-degree-posts-list-pro.php:130
msgid "No more posts"
msgstr "थप पोष्टहरू छैनन्"

#: eight-degree-posts-list-pro.php:1713
msgid "No Posts found with such keyword!"
msgstr "यस्तो कुञ्जीहरूसँग कुनै पोष्टहरू भेटिएन!"

#: eight-degree-posts-list-pro.php:1760
msgid "No posts found!"
msgstr "कुनै पोष्टहरू फेला परेनन्!"

#: eight-degree-posts-list-pro.php:1589
msgid "No Workable Taxonomy Terms found for the selected post type!"
msgstr ""
"चयन गरिएको पोस्ट प्रकारको लागि कुनै कार्ययोग्य वर्गीकरण सर्तहरू फेला परेनन्!"

#: inc/backend/edpl_custom_post_type.php:27
msgid "Not found"
msgstr "फेला परेन"

#: inc/backend/edpl_custom_post_type.php:28
msgid "Not found in Trash"
msgstr "रद्दीटोकरीमा फेला परेन"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:51
msgid "Operator"
msgstr "अपरेटर"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:88
msgid "Order"
msgstr "अर्डर"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:19
msgid "Order Posts By"
msgstr "अर्डर पोस्ट द्वारा"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:115
msgid "Order the post according to the above selected option (order by)"
msgstr "माथिको चयन गरिएको विकल्प अनुसार पत्राचार गर्नुहोस् (क्रम अनुसार)"

#: inc/backend/edpl_backend_view.php:16
msgid "Pagination"
msgstr "चित्रण"

#: inc/backend/edpl_custom_post_type.php:17
msgid "Parent Item:"
msgstr "अभिभावक वस्तु:"

#: eight-degree-posts-list-pro.php:1263
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:57
msgid "Pinterest"
msgstr "Pinterest"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:132
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:133
msgid "Post Status"
msgstr "पोष्ट स्थिति"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:8
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:11
msgid "Post Type"
msgstr "पोस्ट प्रकारहरू:"

#: inc/backend/edpl-tab-contents/edpl-filter-posts.php:11
msgid "Post Type:"
msgstr "पोस्ट प्रकारहरू:"

#: inc/backend/edpl-tab-contents/edpl-taxonomy-select-section.php:20
msgid "Post Type: "
msgstr "पोस्ट प्रकारहरू:"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:43
msgid "Post Types:"
msgstr "पोस्ट प्रकारहरू:"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-id.php:19
msgid "Posts available under WordPress builtin post type \"POST\""
msgstr ""
"WordPress बनाइएका पोस्ट पोस्ट प्रकार \"POST\" को अंतर्गत उपलब्ध पोस्टहरू"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:85
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:82
msgid "Posts by Author"
msgstr "लेखकद्वारा पोस्टहरू"

#: eight-degree-posts-list-pro.php:732
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:720
#, php-format
msgctxt "Posts Comments"
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] "एक टिप्पणी"
msgstr[1] "% 1 $ s टिप्पणीहरू"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:76
msgid "Posts IDs"
msgstr "पोष्ट आइडीहरू"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:8
msgid "Posts Number"
msgstr "पोष्ट नम्बर"

#: inc/backend/edpl-tab-contents/edpl-main-query.php:6
msgid "Query Type"
msgstr "प्रश्न प्रकार"

#: inc/backend/edpl-tab-contents/edpl-pagination.php:175
msgid "Query with filter options doesnot support paginations"
msgstr "फिल्टर विकल्पहरूसँग प्रश्नले पृष्ठहरू समर्थन गर्दैन"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:145
msgid "Read more"
msgstr "थप पढ्नुहोस्"

#: eight-degree-posts-list-pro.php:1804
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:125
msgid "Search"
msgstr "खोजी गर्नुहोस्"

#: eight-degree-posts-list-pro.php:1802
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:101
msgid "Search bar:"
msgstr "खोज पट्टी:"

#: inc/backend/edpl_custom_post_type.php:26
msgid "Search Item"
msgstr "वस्तु खोज्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-templates.php:15
msgid "Select Layout"
msgstr "लेआउट चयन गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:97
msgid "Select post type to for posts search"
msgstr "पोस्ट खोजको लागि पोस्ट प्रकार चयन गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:30
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-with-filter.php:46
msgid "Select post type to retrieve posts of"
msgstr "पदहरू पुन: प्राप्त गर्न पोस्ट प्रकार चयन गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-templates.php:78
msgid "Select Template"
msgstr "टेम्प्लेट चयन गर्नुहोस्"

#: eight-degree-posts-list-pro.php:185
msgid "Shortcode"
msgstr "छोटो कोड"

#: inc/backend/edpl-tab-contents/edpl-tab-controls.php:7
msgid "Show/Hide"
msgstr "देखाउनुहोस् / लुकाउनुहोस्"

#: inc/backend/edpl-tab-contents/edpl-tab-controls.php:8
msgid "Social"
msgstr "सामाजिक"

#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:8
msgid "SocialShare"
msgstr "सामाजिक साझेदारी"

#: inc/backend/edpl-tab-contents/edpl-mobile-detect.php:44
msgid "Tablet Column"
msgstr "ट्याबलेट स्तम्भ"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:128
#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-taxonomy.php:70
msgid "Tags"
msgstr "ट्यागहरू"

#: inc/backend/edpl-tab-contents/edpl-taxonomy-select-section.php:38
#: inc/backend/edpl-tab-contents/edpl-taxonomy-select-section.php:99
msgid "Taxonomy: "
msgstr "वर्गीकरण:"

#: inc/backend/edpl_backend_view.php:14
msgid "Templates"
msgstr "टेम्प्लेटहरू"

#: inc/backend/edpl-tab-contents/edpl-tab-showhide.php:9
msgid "Title"
msgstr "शीर्षक"

#: inc/backend/edpl-tab-contents/edpl-tab-general.php:15
msgid "Total number of posts to display."
msgstr "प्रदर्शनका लागि पोष्टहरूको कुल संख्या।"

#: eight-degree-posts-list-pro.php:1252
#: inc/backend/edpl-tab-contents/edpl-tab-social-share.php:43
msgid "Twitter"
msgstr "ट्विटर"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-search-keyword.php:102
msgid "Type in a search keyword here"
msgstr "खोजी खोजशब्द यहाँ टाइप गर्नुहोस्"

#: eight-degree-posts-list-pro.php:1803
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:1554
msgid "Type search keyword"
msgstr "खोजी खोजशब्द टाइप गर्नुहोस्"

#: eight-degree-posts-list-pro.php:210
#: inc/backend/edpl-tab-contents/edpl-query-files/eight-degree-posts-lit.php:212
msgid "Use Shortcodes"
msgstr "शर्टकोडहरू प्रयोग गर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-query-files/edpl-query-by-post-type.php:74
msgid ""
"Use when both heirachical and non heirachical taxonomy and their terms exist"
msgstr ""
"जब हेराच्याटिकल र गैर विनाशकारी वर्गीकरण र उनको सर्तहरू अवस्थित हुन्छ प्रयोग "
"गर्नुहोस्"

#: eight-degree-posts-list-pro.php:690 eight-degree-posts-list-pro.php:879
#, php-format
msgid "View all posts in %s"
msgstr "% S मा सबै पोष्टहरू हेर्नुहोस्"

#: inc/backend/edpl_custom_post_type.php:24
msgid "View Item"
msgstr "वस्तु हेर्नुहोस्"

#: inc/backend/edpl-tab-contents/edpl-main-query.php:10
msgid "With a Search Keyword"
msgstr "खोजी खोजशब्दको साथ"

#: inc/backend/edpl-tab-contents/edpl-main-query.php:13
msgid "With Filter Options"
msgstr "फिल्टर विकल्पहरूसँग"
